build:
	docker build -t drentech/base ./base
	docker build --target base -t drentech/java ./java
	docker build --target dev -t drentech/java:dev ./java
	docker build -t drentech/openliberty ./openliberty

push: build
	docker push drentech/base
	docker push drentech/java
	docker push drentech/java:dev
	docker push drentech/openliberty